body {
   color: #000 !important;
   word-wrap: break-word;
}
.border-black td {
   border-top: 1px solid black !important;
}
.table-condensed > thead > tr > th {
   border-bottom: 1px solid black !important;
}
.table-condensed > tbody > tr {
   page-break-inside: avoid !important;
}
.zero_min_height {
   min-height: 0px !important;
}
td.one {
	width: 10%;
}
td.two {
	width: 45%;
}
td.three {
	width: 10%;
}
td.four {
	width: 15%;
}
td.five {
	width: 20%;
}
.banktable > thead > tr > th,
.banktable > tbody > tr > th,
.banktable > tfoot > tr > th,
.banktable > thead > tr > td,
.banktable > tbody > tr > td,
.banktable > tfoot > tr > td {
  border-top: 1px solid #000000;
}
.banktable {
	width: 794px;
	height: 384px;
	font-size: 12px;
	margin-top: 15px;
}
.banktable td {
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
}
.banktable td + td { 
	border-left: 2px solid #000000;
	border-bottom: 2px solid #000000; 
}
.banktable td.no-bottom-border {
	border-bottom: hidden;
}
.banktable td.bottom-thick {
	border-bottom: 2px solid #000000;
}
.banktable td.payer{
	border-right: hidden;
	border-bottom: hidden;
}
.banktable td.signature {
	border-top: hidden;
	border-right: hidden;
	border-bottom-width: 2px;
}
.banktable td:nth-child(1) {
	text-align: right;
}
.accounttable tr td {
	border-collapse: collapse;
	border: hidden;
	padding-left: 10px;
}
.accounttable td:nth-child(1) {
	text-align: left;
}
.banktable td.euro {
	padding: 3px;
}
/*.banktable.bank-account {
	border: hidden;
	border-collapse: collapse;
	text-align: left;
}*/
hr.sign {
	border-bottom: 1px solid #000000;
	margin-bottom: 5px;
}
div.barcode {
	width: 830px;
}
.barcode img {
	height: 80px;
	width: 500px;
}
p.text {
	font-size: 14px;
}
p.clause {
	font-size: 11px;
}
span.text {
	font-size: 14px;
}
div.text {
	font-size: 14px;
}
address.text {
	font-size: 14px;
}
.page-breakA {
	page-break-after: always;
}
.page-breakB {
	page-break-before: always;
}
.secpage {
	padding-top: 200px;
}